Checkout
rhuijben
committed
on 23 Feb 13
On Windows, use similar version checks for serf, apr, aprutil and sqlite
instead of many slightly different checks.

Also print the version … Show more
On Windows, use similar version checks for serf, apr, aprutil and sqlite

instead of many slightly different checks.

Also print the version numbers found to allow easy access on the buildbot.

Note that this bumps required versions of several dependencies to what

they already are on the unix builds.

* build/generator/gen_win.py

 (_find_serf): Require serf 1.2.0 or later

 (_find_apr): Require apr 0.9.0 or later

 (_find_apr_util): Require aprutil 0.9.0 or later

 (_find_sqlite): Require sqlite 3.7.12 or later.

 (_find_zlib): Print version in the same format. Show less